Wasco Frontend Issues - Bug #11059

Home --> WASCO Services --> Application for Service --> As per the live website needs to
differentiate the form and put OR in the middle of the form

10/29/2024 04:48 PM - Mohd Irfan

Status: Reopened Start date: 10/29/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
As per the live website needs to differentiate the form and put OR in the middle of the form

See attached screenshot/screen Record:
If 2 - 4, Give Name and Address of Owner:

Postal Address:

Telephone Number:

Is this residence part of a development?

® Yes

® No

If Yes, name of Developer or original land owner:

Directions to Property:
History
#1 - 11/15/2024 11:03 AM - Goverdhan verma
- Status changed from New to Resolved
#2 - 11/19/2024 02:31 PM - Mohd Irfan
- Status changed from Resolved to Reopened
Reopened for --> design is not good, and | didn't understand what is the use of OR
